cookiebot.admin_settings_form:
  title: 'Cookiebot configuration'
  route_name: cookiebot.admin_settings_form
  description: 'Configure your Cookiebot integration, like the Domain Group ID.'
  parent: system.admin_config_system
  weight: 99
